### Constructor

# GimpUi SaveProcedureDialog new

#### Declaration [src]

    GtkWidget*
    gimp_save_procedure_dialog_new (
      GimpSaveProcedure* procedure,
      GimpProcedureConfig* config,
      GimpImage* image
    )

#### Description

No description available.

#### Parameters

`procedure` | `GimpSaveProcedure`
| No description available.
| The data is owned by the caller of the function.
`config` | `GimpProcedureConfig`
| No description available.
| The data is owned by the caller of the function.
`image` | `GimpImage`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GtkWidget`
| No description available.
| The data is owned by the called function.